﻿body{
	background:#bd2405;
}
.banner {
	background: url(../images/banner_bg.jpg) no-repeat center center;
	height: 929px;
}

.title {
	text-align: center;
	position: relative;
}

.logo {
	position: absolute;
	z-index: 6;
	margin-left: -40px;
	margin-top: 5px;
}

.banner_text1 {
	position: absolute;
	top: 558px;
	left: 140px;
}

.banner_text2 {
	position: absolute;
	top: 158px;
	left: 747px;
}

.banner_text3 {
	position: absolute;
	top: 445px;
	left: 234px;
}

.banner_word1 {
	position: absolute;
	top: 140px;
	left: 50px;
	z-index: 2;
}

.banner_word2 {
	position: absolute;
	top: 236px;
	left: 582px;
	z-index: 4;
}

.junhao {
	position: absolute;
	top: -5px;
	left: 428px;
	z-index: 3;
}

.p_text {
	width: 100%;
	text-align: center;
	top: 140px;
}

.zg_s1 {
	background: #bd2405;
	padding-bottom: 85px;
	padding-top: 50px;
}

.ts_bg {
	background: #ffd634;
	padding: 10px;
	border-radius: 20px;
	margin-top: 28px;
}

.ts_con {
	background: #fff;
	padding: 40px 0px;
}

.zg_s1 .box {
	background: url(../images/kqbg.png) no-repeat center bottom;
}

.zg_s1 .box:after {
	content: "";
	display: table;
	clear: both;
}

.zg_s1 .item {
	width: 33.333%;
	float: left;
	margin: 23px 0;
}

.zg_s1 .item h4 {
	font-size: 28px;
	text-align: center;
	color: #333;
	width: 60%;
	margin: 0 auto;
	line-height: 65px;
}

.zg_s1 .item h4:after {
	content: "";
	display: table;
	clear: both;
}

.zg_s1 .item h4 img {
	float: left;
}

.zg_s1 .item .button {
	display: block;
	width: 249px;
	height: 39px;
	margin: 17px auto 0;
	line-height: 39px;
	font-size: 17px;
	border-radius: 100px;
	color: #d11312;
	text-align: center;
	background: url(../images/button1.png) no-repeat center center;
	transition: .3s;
	overflow: hidden;
}

.zg_s1 .item .button.active,
.zg_s1 .item .button:hover {
	background: #d70003;
	color: #fff;
}
/* zg_s2 */
.zg_s2 {
  background: #f5d643;
  padding-top: 85px;
  padding-bottom: 50px;
}


.show_btn {
	text-align: center;
	background: #ffffff;
	margin: 10px 0 5px 0;
	line-height: 60px;
	cursor: pointer;
}

.show_btn span {
	display: inline-block;
	text-align: center;
	font: 22px/22px "yahei";
	color: #333;
	width: 49%;
	transition: all 1s;
}

.show_btn span:hover {
	transform: translateY(-10px);
}

.show_btn span em {
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}

.show_btn span em font {
	color: #d11312;
}

.show_btn span img {
	display: inline-block;
	vertical-align: middle;
}

.fb_time_tit {
	font: 24px/24px "yahei";
	text-align: center;
	padding: 20px 0;
}
.fb_time {
	width: 1185px;
	margin-left: -13px;
}

.fb_time li {
	float: left;
	width: 370px;
	background: #fff;
	margin-left: 13px;
	line-height: 97px;
	margin-bottom: 15px;
	overflow: hidden;
}

.fb_time li h4 {
	font-size: 17px;
	color: #d11312;
	display: inline-block;
	vertical-align: top;
	width: 73px;
	border-top: 3px solid #d11312;
	text-align: center;
}

.fb_time li h4 span {
	display: inline-block;
	line-height: 24px;
	vertical-align: middle;
}

.fb_time li p {
	font-size: 15px;
	color: #333;
	display: inline-block;
	line-height: 22px;
	vertical-align: middle;
	margin-left: 20px;
	overflow: hidden;
	margin: 5px 0 5px 20px;
}

.more_btn {
	display: block;
	margin-left: 115px;
}

.kc_ts {
	background: #ffdddd;
	width: 100%;
	min-height: 250px;
}
.ts_fl {
	width: 22%;
	text-align: center;
	position: relative;
	padding-top: 106px;
}
.kc_ts1 .ts_fl{
 padding-top: 36px;
}
.ts_fl img{
	position: absolute;
	top: 0;
	left: 80px;
}
.ts_fl h3 {
	font-size: 26px;
	color: #ca0809;
}

.ts_fl p {
	font-size: 15px;
	color: #ca0809;
	font-weight: bold;
	line-height: 30px;
}

.kc_zx {
	display: block;
	width: 80px;
	text-align: center;
	line-height: 20px;
	border-radius: 50px;
	color: #fff;
	font-size: 14px;
	margin: 0 auto;
	background: #ca0809;
}

.ts_fr {
	background: url(../images/kcts_bg.png) no-repeat left center;
	padding-left: 50px;
}
.ts_fr ul{
	padding: 15px 0;
}
.ts_fr li {
	font-size: 16px;
	color: #333;
	line-height: 27px;
}
.ts_fr li p {
	font-weight: bold;
}

.time_box ul{
	max-height: 0px;
	overflow: hidden;
	transition: all 1s;
}

.time_box ul.active {
	max-height: 500px;
	transition: all 2s;
}

.kc_btn {
	background: url(../images/kc_showbtn.png)no-repeat center center;
	display: inline-block;
	width: 129px;
	height: 33px;
	vertical-align: middle;
}

.time_box.active .kc_btn {
	background: url(../images/kc_hidebtn.png)no-repeat center center;
}
.zg_s3{
	background: #fff;
	padding-bottom: 90px;
	padding-top: 85px;
}
.hd_img{
	display: block;
	width: 1174px;
	height: 573px;
	margin: 17px auto 0;
}
.zg_s4{
	background: #fff;
	padding-bottom: 75px;
}
.zg_s4_ul{
	width: 1100px;
	margin:30px  auto 0;
}
.zg_s4_ul li{
	float: left;
	background: url(../images/qq_bg1.png) no-repeat center center;
	width: 303px;
	height: 347px;
	text-align: center;
}
.zg_s4_ul li.zg_s4_li{
	background: url(../images/qq_bg2.png) no-repeat center center;
	margin: 0 85px;
}
.zg_s4_ul img{
	width: 214px;
	height: 214px;
	display: block;
	margin: auto;
  }
  .zg_s4_ul .p1{
	font-size: 24px;
	line-height: 55px;
	color: #ffd358;
	padding-bottom: 5px;
  }
  .zg_s4_ul .zg_s4_li .p1{
	color: #c40000;
  }
  .zg_s4_ul .p2{
	font-size: 18px;
	color: #333333;
  }
  .zg_s4_ul .p2 span{
	color: #d11312;
  }
  .zg_s4_ul li a{
	display: block;
	transition: all 1s;
	width: 102px;
	height: 25px;
	background-color: #c40000;
	border-radius: 15px;
	line-height: 25px;
	text-align: center;
	color: #fefefe;
	font-size: 15px;
	margin: 5px auto 0;
  }
  .zg_s4_ul li a:hover{
	transform: translateY(-8px);
  }
  
/* 右边栏 */
.sd_left_address {
	position: fixed;
	width: 70px;
	top: 50%;
	right: 0;
	margin-top: -200px;
	z-index: 9999;
}

.sd_left_address_list>li {
	width: 68px;
	height: 77px;
	font: 14px/77 'Microsoft Yahei';
	background: #fff;
	box-shadow: 0 0 5px #dce7fc;
	border-radius: 2px;
	text-align: center;
	padding: 1px;
	position: relative;
	z-index: 10;
	margin-bottom: 4px;
}

.sd_left_address_item a.address_item_btn {
	display: block;
	width: 66px;
	height: 19px;
	line-height: 19px;
	text-align: center;
	font-size: 14px;
	color: #ff6d6d;
	padding-top: 49px;
	padding-bottom: 9px;
	position: relative;
	z-index: 111;
}

.sd_left_address {
	width: 70px;
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -200px;
	z-index: 9999;
}

.sd_left_address.active {
	display: none;
}

.sd_left_address_item {
	width: 68px;
	margin-bottom: 4px;
	text-align: center;
	font: 14px/77 'Microsoft Yahei';
	background: #fff;
	position: relative;
	box-shadow: 0 0 4px #ff6d6d;
	padding: 1px;
	height: 77px;
	position: relative;
	z-index: 5;
	border-radius: 2px;
}

.sd_left_address_item.hover {
	z-index: 4;
	box-shadow: 0 0 4px #ff6d6d;
	background: #ff6d6d;
	border-radius: 3px;
}

.sd_left_address_item a.address_item_btn {
	display: block;
	width: 66px;
	padding-top: 49px;
	padding-bottom: 9px;
	line-height: 19px;
	font-size: 14px;
	text-align: center;
	color: #909aa0;
	height: 19px;
	position: relative;
	z-index: 111;
	transition: all 0.3s;
}

.sd_left_address_item.item1 a.address_item_btn {
	background: url(../images/address_icons.png) no-repeat -194px -176px;
}

.sd_left_address_item.item1.hover a.address_item_btn {
	background: url(../images/address_icons.png) no-repeat -194px -248px   #ff6d6d;
	color: #fff;
}

.sd_left_address_item.item2 a.address_item_btn {
	background: url(../images/address_icons.png) no-repeat -114px -331px;
}

.sd_left_address_item.item2.hover a.address_item_btn {
	background: url(../images/address_icons.png) no-repeat -114px -404px #ff6d6d;
	color: #fff;
}

.sd_left_address_item.item3 a.address_item_btn {
	background: url(../images/address_icons.png) no-repeat -114px -176px;
}

.sd_left_address_item.item3.hover a.address_item_btn {
	background: url(../images/address_icons.png) no-repeat -114px -248px #ff6d6d;
	color: #fff;
}

.sd_left_address_item.item4 a.address_item_btn {
	background: url(../images/address_icons.png) no-repeat -256px -176px;
}

.sd_left_address_item.item4.hover a.address_item_btn {
	background: url(../images/address_icons.png) no-repeat -256px -248px #ff6d6d;
	color: #fff;
}

.sd_left_address_item.item5 a.address_item_btn {
	background: url(../images/address_icons.png) no-repeat -317px -176px;
}

.sd_left_address_item.item5.hover a.address_item_btn {
	background: url(../images/address_icons.png) no-repeat -317px -248px #ff6d6d;
	color: #fff;
}

.address_item_code_wrap {
	width: 150px;
	height: 150px;
	position: absolute;
	left: -179px;
	top: -42px;
	z-index: 99;
	display: none;
	border: 1px solid #ff6d6d;
	border-radius: 10px;
	padding: 5px;
	background: #fff;
}

.address_item_code_wrap img.address_code_img {
	width: 150px;
	height: 150px;
	border-radius: 20px;
	display: block;
	margin: 0 auto;
}

.address_item_code_wrap img.address_code_jt {
	width: 11px;
	height: 17px;
	display: block;
	position: absolute;
	right: -11px;
	top: 74px;
}

.sd_left_address_item .item_left_box {
	width: 117px!important;
	height: 390px!important;
	background: #fff;
	border: 1px solid #ff6d6d;
	left: -118px!important;
	padding-right: 0!important;
	top: 0!important;
	position: absolute;
	padding: 10px 0;
	border-right: none;
	display: none;
	border-radius: 5px 0 0 5px;
}

.sd_left_address_item .item_left_box.item_left_box1 {
	width: 185px!important;
	height: 390px!important;
	box-shadow: 0 0 5px #ff6d6d;
	left: -186px!important;
	top: -83px!important;
	position: absolute;
	padding: 10px 0;
}

.sd_left_address_item .item_left_box.item_left_box1 span {
	display: inline-block;
	width: 5px;
}

.sd_left_address_item .item_left_box a {
	display: block;
	font: 14px/32px "Microsfot Yahei";
	color: #333333;
	padding: 0;
	padding-left: 10px;
	background: none;
	text-align: left;
	overflow: hidden;
	height: 32px;
}

.sd_left_address_item .item_left_box.item_left_box1 a i {
	background: url(../images/icon_2.png) no-repeat center;
}

.sd_left_address_item .item_left_box a i {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 14px;
	height: 13px;
	padding-left: 8px;
	margin-right: 3px;
	background: url(../images/icon_1.png) no-repeat center;
}

.sd_left_address_item .item_left_box a:hover {
	color: #ff6d6d;
	font-weight: bold;
}

.sd_left_address_item .item_left_box a:hover i {
	background: url(../images/icon_1.png) no-repeat center;
}

.sd_left_address_item .item_left_box.item_left_box1 a:hover i {
	background: url(../images/icon_2.png) no-repeat center;
}

.sd_left_address_close {
	width: 20px;
	height: 20px;
	background: url(../images/address_icons.png) no-repeat 0 -216px;
	display: block;
	position: absolute;
	top: -22px;
	right: 2px;
	cursor: pointer;
	transition: all 0.2s;
}

.sd_left_address_close:hover {
	background: url(../images/address_icons.png) no-repeat 0 -265px;
	transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
}

@media all and  (max-width: 1000px) {
	.sd_left_address {
		display: none;
	}
}

.zixun_pic {
	position: fixed;
	height: 100px;
	left: 50%;
	bottom: 0;
	z-index: 99;
	width: 1200px;
	margin-left: -600px;
	display: none;
}

.zixunRight{position: fixed; top: 50%; right: 0; width: 188px; height: 503px;transform: translateY(-50%);  transition: .5s;z-index: 100}
.zixunRight ul{float:right;background: url(../images/zixunRight.png) center no-repeat;width: 153px; height: 503px; }
.zixunRight li{position: relative; line-height: 27px; margin-left: 25px; font-size: 14px; color: #faebba; animation: zixun 4s linear infinite; cursor: pointer; white-space: nowrap;background: url(../images/zixun.png) center left no-repeat;}
.zixunRight li:nth-of-type(1){margin-top: 50px;}
.zixunRight li:hover{color: #fff}
.zixunRight p{font-size: 14px;margin-top: 5px; text-align: center; font-weight: bold; color: #faebba;font-family: '微软雅黑'}
.toggleBtn{width: 35px;height: 168px;float: left;position: absolute; left: 0; top: 160px;background: url(../images/zixunBtn.png) center no-repeat; transition: .2s;}
.zixunRight.hidden{transform: translate(156px, -50%)}
.zixunRight .backTop{position: absolute; bottom: 35px; right: 0; width: 153px;font-size: 16px; text-align: center; color: #faebba;display: block;}
@keyframes zixun{0%{padding-left: 25px;}50%{padding-left: 35px;}100%{padding-left: 25px;}}


.Nav_left{padding:80px 7px 0;width:150px;height:567px;background:url(../images/zyzd.png) no-repeat;position:fixed;left:0;top:50%;margin-top:-284px; z-index: 100}
.Nav_left a{display:block;height:55px;text-align:center;font:14px/22px "Microsoft Yahei";color:#fff;padding-top:5px;margin-bottom:8px}
.Nav_left a.a1{background:#f98802}
.Nav_left a.a2{background:#2c9277}
.Nav_left a.a3{background:#0b98b7}
.Nav_left a.a4{background:#965ac2}
.Nav_left a.a5{background:#429c3a;line-height:53px;height:53px;padding-top:0}
.Nav_left a.a6{background:#f94600}
.Nav_left a.a7{background:#d82830}
.Nav_left .close{display:block;width:28px;height:28px;margin:20px 0 0 49px;cursor:pointer;background:url(../images/ico_close.png) no-repeat;transition: all 1s;}
.Nav_left .close:hover{transform: rotate3d(0,0,1,360deg)}
